@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "Century Gothic";
	font-size: 13px;
}


p { margin: 0px; padding: 0px; }

a { 
	text-decoration: none;
	color: #FF0066;
	font-weight: bold;
}

a:hover { text-decoration: underline; }

a:visited, a:active { 
	text-decoration: none;
	color: #FFCC00;
	font-weight: bold;
}

.Subtitulo1 {
	font-size: 18px;
	font-weight: bold;
	color: #FF0066;
}

.pequena {
	font-size: 10px;
}

.naranja {
	font-size: 12px;
	color: #F60;
	font-weight: bold;
}

.verde {
	font-size: 12px;
	color: #090;
	font-weight: bold;
}

.select {
	font-size: 11px;
	color: #4f3a4f;
	background-color: #FFFFFF;
	border:none; 
	border: 1px solid #4f3a4f;
}

/* Contenido */
#contenedor {
	width: 100%;
	min-width: 768px;
	min-height: 100%;	
	float: left;
}

/* Menú superior */
#encabezado {
	width: 100%;
	min-width: 1024px;	
	text-align: center;
	height: 75px;
	padding: 5px;
	position: fixed;
	background: url(../images/menu.png);
	z-index: 5000;
	top: 0;
	left: 0;
}

#body {
	float: left;
	padding-top: 95px;
	padding-right: 150px;
	padding-left: 50px;
/*	padding-left: 90px;*/
/*	padding-bottom: 120px;	/* Height of the footer */
/*	width: 100%;*/
	height: 100%;
    overflow: auto;

/*
		height: 400px;
		width: 1000px;
		overflow: auto;
		padding: 8px;
*/
}

	
#pie {
	position: fixed;
	bottom: 0;
	width: 100%;
	min-width: 1024px;
	overflow: auto;
	height: 35px !important;			/* Height of the footer */
	padding-top: 0px;
	background: url(../images/menu.png);	
  	z-index: 5000;
}


#full-screen-background-image {  
	z-index: -999;  
	min-height: 100%;  
	min-width: 1024px;  
	width: 100%;  
	height: auto;  
	position: fixed;  
	top: 0;  
	left: 0;
}

#slideshow {  
	z-index: -999;  
	min-height: 100%;  
	min-width: 1024px;  
	width: 100%;  
	height: auto;  
	position: fixed;  
	top: 0;  
	left: 0;
}


.encabezado_logo {
/*	width: 185px;*/
	width: 21%;
	min-width: 218px;
	text-align: left;
	padding-left: 10px;
	float: left;
}

.encabezado_opciones {
/*	width: 650px;
	min-width: 650px;*/
	text-align: center;
	width: 60%;
	min-width: 614px;
	padding-left: 80px;
	float: left;
}

.encabezado_redes {
/*	width: 100px;
	min-width: 100px;*/
	width: 10%;
	min-width: 100px;
	text-align: right;
	float: left;
}

.logo_redes {
	float: left;
	padding-top: 20px;
	padding-right: 10px;
}

.logo_redes2 {
	float: left;
}

.radio {
	width: 60px;
	float: left;
}

.body_principal {
}

.body_scroll,
.body_scroll2,
.body_scroll3,
.body_scroll4 {
	padding: 50px;
	margin-top: 35px;
	background: url(../images/blanco_transparente60.png);
	overflow: auto;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border: 1px solid #999999;
}

.body_scroll2 {
	background: url(../images/blanco_transparente70.png);
}

.body_scroll3 {
	background: url(../images/blanco_transparente80.png);
}

.body_scroll4 {
	background: url(../images/blanco_transparente90.png);
}

.body_scroll ul,
.body_scroll2 ul,
.body_scroll3 ul,
.body_scroll4 ul {
	padding-left: 15px;
}

.body_scroll ol,
.body_scroll2 ol,
.body_scroll3 ol,
.body_scroll4 ol {
	padding-left: 18px;
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
	text-align: justify;
}

.body_scroll3 ol > li {
    position: relative; /* Create a positioning context */
    margin: 0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding: 4px 8px; /* Add some spacing around the content */
    list-style: none; /* Disable the normal item numbering */
/*    border-top: 1px solid #D7007B;
    background: #ffffff;*/
}

.body_scroll3 ol > li:before {
    content: counter(li); /* Use the counter as content */
    counter-increment: li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top: -1px;
    left: -2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right: 8px;
    padding: 4px;
    border-top: 1px solid #D7007B;
    color: #fff;
    background: #D7007B;
    font-weight: bold;
    text-align: center;
}
.body_scroll3 li ol,
.body_scroll3 li ul {margin-top:6px;}
.body_scroll3 ol ol li:last-child {margin-bottom:0;}



.body_scroll li,
.body_scroll2 li,
.body_scroll3 li,
.body_scroll4 li {
	/*padding-bottom: 10px;*/
}

.pie_direcciones {
	float: left;
	width: 33.33%;
	min-width: 337px;;
	font-family: "Century Gothic";
	font-size: 8px;
	text-align: center;
}

.pie_redes {
	width: 70%;
}

.center_div {
	display: table;
	margin: 0 auto;
}

/* Botones laterales */
#login_tab{
	/*background: url(../images/laterales/login.png) no-repeat; */
	right: 1px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 190px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}

#login_tab a{
	display: block;
	width: 100%;
	height: 100%;
}
 
#chat_tab{
	background: url(../images/laterales/chat.png) no-repeat; /* Path to Image */
	right: 1px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 270px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
 
#chat_tab a{
	display: block;
	width: 100%;
	height: 100%;
}

#carrito_tab{
	background: url(../images/laterales/carrito.png) no-repeat; /* Path to Image */
	right: 1px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 350px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
 
#carrito_tab a{
	display: block;
	width: 100%;
	height: 100%;
}

#blog_tab{
	background: url(../images/laterales/blog.png) no-repeat; /* Path to Image */
	right: 1px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 430px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
 
#blog_tab a{
	display: block;
	width: 100%;
	height: 100%;
}
/* Termina botones laterales */

/* Botones laterales */
#login_tab{
/*	background: url(../images/laterales/login.png) no-repeat;*/
	right: 0px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 190px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}

#login_tab a{
	display: block;
	width: 100%;
	height: 100%;
}
 
#chat_tab{
	background: url(../images/laterales/chat.png) no-repeat; /* Path to Image */
	right: 0px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 270px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
 
#chat_tab a{
	display: block;
	width: 100%;
	height: 100%;
}

#carrito_tab{
	background: url(../images/laterales/carrito.png) no-repeat; /* Path to Image */
	right: 0px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 350px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
 
#carrito_tab a{
	display: block;
	width: 100%;
	height: 100%;
}

#blog_tab{
	background: url(../images/laterales/blog.png) no-repeat; /* Path to Image */
	right: 0px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 430px;
	height: 68px;
	width: 113px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
 
#blog_tab a{
	display: block;
	width: 100%;
	height: 100%;
}
/* Termina botones laterales */

.mensaje_amarillo {
	background: #FFFFBF;
	padding: 5px;
	font-style: italic;
	font-size: 12px;
}

.mensaje_verde {
	background: #B9FFB9;
	padding: 5px;
	font-style: italic;
	font-size: 12px;
}


.boton1 {
	color: #4f3a4f;
	font-family: "Century Gothic";
	font-size: 12px;
	border: 1px solid #000033;
	background-color: #FFFFFF;
	padding: 3px;
	width: 70px;
}

.odd {
	background: #fff;
}

.odd2 {
	background: #A4D1FF;
}